{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Eduard Hodun FE21 Online Advanced HTML/CSS",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/eduard.hodun/hw1-fe21-online-advanced-html_css.git"
  },
  "author": "Eduard Hodun",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/eduard.hodun/hw1-fe21-online-advanced-html_css/issues"
  },
  "dependencies": {
    "bootstrap": "^5.3.0",
    "moment": "^2.29.4"
  },
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "eslint": "^8.44.0",
    "gulp": "^4.0.2"
  }
}
